
Finalization Pharmadex for Namibia - Feature #2701

Add text field Postal Address under Postal Code

09/21/2017 02:10 AM - Oleksii Kurasov

Status: Closed Start date: 09/21/2017

Priority: Urgent Due date: 09/29/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

This field will contain data such are Post Box #23, not too long

History

#1 - 09/22/2017 05:24 AM - Oleksii Kurasov

- Due date changed from 09/22/2017 to 09/25/2017

#2 - 09/26/2017 09:15 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 09/27/2017 04:34 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#4 - 09/27/2017 07:44 AM - Oleksii Kurasov

- Due date changed from 09/25/2017 to 09/29/2017

- Status changed from Resolved to Closed
